return {
    {
        "akinsho/bufferline.nvim",
        config = function()
            require("bufferline").setup({
                options = {
                    offsets = {
                        {
                            filetype = "netrw",
                            text = "File Explorer",
                            highlight = "Directory",
                            text_align = 'center',
                            separator = true
                        }
                    },
                    show_buffer_close_icons = false,
                },
								highlights = {
									buffer_selected = {
										fg = "#d8a657",
										bg = "#141617",
									},
								},
            })
        end,
    }
}
